/* Overriding css due to change in dom structure after devExtreme upgrade */

.dx-item.dx-list-item.dx-item-content.dx-list-item-content {
	display: table;
}

.dx-datagrid-headers .dx-datagrid-text-content {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: #333;
	padding-bottom: 10px;
	padding-top: 10px;
}

.dx-scrollable-native-ios, 
.dx-popup-content .dx-scrollable-content {
	width: 100%; /* IE 11 fix for 34477 */
}

.dx-datagrid .dx-row > td,
.dx-datagrid .dx-row > td.dx-command-adaptive {
	padding: 0;
}

/* Fix 67125 without regressing 42403. 
TODO: remove this selector after upgrading devextreme dx.common.css to 19.2.7 or later */
.dx-datagrid .dx-row .dx-datagrid-hidden-column {
	border-right-width: 0;
	border-left-width: 0;
}

.dx-datagrid-content .dx-datagrid-table .dx-row .dx-editor-cell {
	padding: 1px;
}

.dx-page-size:before {
	content: attr(data-before);
	color: black;
}

div[title="ExpandAll"], div[title="CollapseAll"] {
	display: none;
} 
